Page MenuHomePhabricator

copies-rust: pre-indent some code to clarify the next changeset
ClosedPublic

Authored by marmoute on Nov 12 2020, 10:16 AM.

Details

Summary

The next changeset will massively rewrite the next function. However having a
clear diff on the core semantic of the function will help making the next
changesets clearer. So we do most of the churn beforehand.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Nov 12 2020, 10:16 AM
Alphare accepted this revision.Nov 13 2020, 6:27 AM
marmoute updated this revision to Diff 23495.Nov 13 2020, 7:05 PM
Alphare updated this revision to Diff 23724.Nov 27 2020, 11:11 AM
pulkit accepted this revision.Nov 28 2020, 4:46 AM
This revision is now accepted and ready to land.Nov 28 2020, 4:46 AM
marmoute updated this revision to Diff 23797.Nov 28 2020, 6:15 PM